### Name: mu19ksubaCHRLOC
### Title: Map Manufacturer IDs to Chromosomal Location
### Aliases: mu19ksubaCHRLOC
### Keywords: datasets

### ** Examples

    # Covert to a list
    xx <- as.list(mu19ksubaCHRLOC)
    # Remove probe ids that do not map to any CHRLOC
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # Gets the location for the first five probes
        xx[1:5]
        # Gets the first one
        xx[[1]]
    }



